Bug 4422 - XSLT display incorrect for analytics (articles)
Summary: XSLT display incorrect for analytics (articles)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Jared Camins
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-28 06:44 UTC by Jared Camins
Modified: 2012-10-25 22:52 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (5.05 KB, patch)
2010-04-28 18:44 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:26:59 UTC


---- Reported by camins@numismatics.org 2010-04-28 18:44:20 ----

Created an attachment
Proposed fix

Similar to http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3293, the wrong icon is displayed for analytics when using XSLT. When LDR/07 is 'a' or 'b' the record in question describes an article.

The attached patch uses an open book icon. I chose icons by analogy with the other icons in each file, so there are actually two different icon files used, one for the results screen, one for the detail screen.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:26 UTC  ---

This bug was previously known as _bug_ 4422 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=4422
Imported an attachment (id=2088)

Actual time not defined. Setting to 0.0
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.
The original submitter of attachment 2088 [details] [review] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.

Comment 1 Galen Charlton 2010-07-02 16:46:30 UTC
Patch pushed.  Please test and close.